<template>
  <div class="main">
    <h1 class="font text-h1">О приложении</h1>
    <ul>
      <li v-for="(item, index) in list" :key="index">{{ item }}</li>
    </ul>
    <el-button :gray="true">Button</el-button>
  </div>
</template>

<script setup lang="ts">
import { useList } from "../store/list";
import { storeToRefs } from "pinia";

const store = useList();

const { list } = storeToRefs(store);
</script>
